Pagina 1 van 1

phpbb3

Geplaatst: 04 nov 2016, 12:33
door erwinv123
hallo.

Ik probeer via Installatron phpbb3 te installeren echter krijg ik de melding :
Afbeelding
Aan de locatie heb ik verder niks aan veranderd .
Hoe kan ik dit oplossen?

Re: phpbb3

Geplaatst: 04 nov 2016, 16:19
door Joris de Leeuw
Beste Erwin,

Vervelend om te lezen dat je spaak loopt met het installeren van PHPBB.

Mocht Installatron software in het zelfdzame geval niet automatisch kunnen instaleren ligt het meestal aan een van de volgende oorzaken:
  1. Een .htaccess-bestand van een bestaande website conflicteert. Haal het .htaccess-bestand dan tijdelijk weg.
  2. Het te installeren CMS kan niet overweg met de PHP-versie van je pakket. Verlaag of verhoog de PHP-versie in DirectAdmin om dit uit te sluiten.
  3. In geval van een Basic-pakket kan de schijfruimte vol zitten, waardoor een installatie niet kan voltooien.
In dit geval geeft de melding specifiek aan dat je PHPBB installatie niet met PHP 7.0 werkt. Graag wil ik je adviseren de PHP-versie te verlagen.

Mocht je hierbij spaak lopen, stuur dan gerust een e-mail naar support@antagonist.nl. We helpen je graag!